.zw-product-header.zwph-white {
    background: #141438
}
.zw-product-header {
    background: #fff;
}
.footer-sec-wrap {
    border-width: 0;
    border-top: 1px solid #eaeaea;
    background: #ffffff;
}

.footer-sec-wrap .product-links.one-column ul.zft-social-icons {
    margin-top: 20px;
}

.footer-sec-wrap .product-links.one-column ul.zft-social-icons li {
    padding: 5px;
}
.footer-sec-wrap .product-links{
    margin-left: 150px;
}
.footer-sec-wrap .product-links h4{
    text-align: center;
    font-size: 18px;
}
.footer-sec-wrap .product-links h4 a{
    color: #000000;
}
.footer-sec-wrap .product-links.three-column{
    text-align: center;
    max-width: 282px;
    margin: 0 auto;
}
.footer-sec-wrap .product-links.three-column > div{
    padding: 0px 20px;
    width: auto;
    max-width: 48%;
    flex: none;
}
.wechat-info {
    bottom: 156px;
}
@media only screen and (max-width:1280px) {
    .footer-sec-wrap .product-links{
        margin-left: 100px;
    }
}
@media only screen and (max-width:991px) {
    .footer-sec-wrap .product-links{
        margin-left: 0px;
    }
}
@media only screen and (max-width:767px) {
    .footer-sec-wrap .product-links.one-column ul.zft-social-icons {
        text-align: center;
    }
}

@media only screen and (max-width: 480px) {
    .footer-sec-wrap .product-links.one-column ul.zft-social-icons {
        text-align: left;
    }
   .footer-sec-wrap .product-links h4:after{
        content: none;
   }
   .footer-sec-wrap .product-links.three-column > div{
        max-width: 100%;
   }
}